function FileData_Pairs(x)
{
x.t("(1.1.1.1/24)","usage");
x.t("example","following");
x.t("available","dependent");
x.t("defines","addresses");
x.t("version","installed");
x.t("installed","license");
x.t("current","sgsn");
x.t("current","configuration");
x.t("ggsn","privilege");
x.t("ggsn","service");
x.t("mode","defines");
x.t("mode","exit");
x.t("mode","product");
x.t("mode","cisco");
x.t("mode","commands");
x.t("mode","returns");
x.t("administrator","administrator");
x.t("administrator","syntax");
x.t("type","product");
x.t("exit","exits");
x.t("exit","usage");
x.t("delete","specified");
x.t("multiple","address");
x.t("product","version");
x.t("product","ggsn");
x.t("license","(s)");
x.t("command","specifies");
x.t("command","adds");
x.t("command","specify");
x.t("security","administrator");
x.t("notation/subnet","bits");
x.t("group","example");
x.t("group","product");
x.t("group","address");
x.t("group","important");
x.t("group","ip_address");
x.t("group","configuration");
x.t("cisco","systems");
x.t("bits","format");
x.t("bits","representing");
x.t("privilege","security");
x.t("specified","address");
x.t("addresses","current");
x.t("dependent","platform");
x.t("ipv4","address");
x.t("entered","dotted-decimal");
x.t("tel","408-526-4000");
x.t("address","command");
x.t("address","group");
x.t("address","address");
x.t("address","ip_address");
x.t("address","include");
x.t("address","dotted-decimal");
x.t("address","netmask");
x.t("address","10.1.2.250");
x.t("shorthand","entered");
x.t("keywords/variables","available");
x.t("mask","delete");
x.t("mask","shorthand");
x.t("mask","number");
x.t("mask","specifies");
x.t("commands","keywords/variables");
x.t("commands","sgsn");
x.t("commands","configuration");
x.t("syntax","exit");
x.t("syntax","address");
x.t("syntax","end");
x.t("number","subnet");
x.t("sgsn","multiple");
x.t("specifies","address");
x.t("format","(1.1.1.1/24)");
x.t("exits","current");
x.t("exec","mode");
x.t("important","commands");
x.t("end","exits");
x.t("end","usage");
x.t("adds","address");
x.t("return","ggsn");
x.t("return","exec");
x.t("ip_address","ipv4");
x.t("ip_address","mask");
x.t("408-526-4000","fax");
x.t("configuration","mode");
x.t("include","current");
x.t("dotted-decimal","notation/subnet");
x.t("dotted-decimal","notation");
x.t("usage","command");
x.t("usage","return");
x.t("(s)","address");
x.t("notation","mask");
x.t("systems","tel");
x.t("platform","type");
x.t("context","configuration");
x.t("fax","408-527-0883");
x.t("netmask","current");
x.t("netmask","include");
x.t("subnet","bits");
x.t("subnet","mask");
x.t("following","command");
x.t("service","configuration");
x.t("returns","exec");
x.t("returns","context");
x.t("10.1.2.250","current");
x.t("10.1.2.250","end");
x.t("representing","subnet");
x.t("specify","address");
}
